XLite\Model\Config:
  - name: credentials_settings
    category: XC\DHL
    module: XC\DHL
  - name: site_id
    category: XC\DHL
    module: XC\DHL
  - name: api_password
    category: XC\DHL
    module: XC\DHL
  - name: module_settings
    category: XC\DHL
    module: XC\DHL
  - name: dhl_account
    category: XC\DHL
    module: XC\DHL
  - name: discover_methods
    category: XC\DHL
    module: XC\DHL
  - name: test_mode
    category: XC\DHL
    module: XC\DHL
  - name: debug_enabled
    category: XC\DHL
    module: XC\DHL
  - name: api_endpoint_production
    category: XC\DHL
    module: XC\DHL
  - name: api_endpoint_test
    category: XC\DHL
    module: XC\DHL
  - name: additionalSettingsSeparator
    category: XC\DHL
    module: XC\DHL
  - name: insurance_enabled
    category: XC\DHL
    module: XC\DHL
  - name: insurance_value
    category: XC\DHL
    module: XC\DHL
  - name: currency_rate
    category: XC\DHL
    module: XC\DHL
  - name: packaging_settings
    category: XC\DHL
    module: XC\DHL
  - name: dimension_unit
    category: XC\DHL
    module: XC\DHL
  - name: weight_unit
    category: XC\DHL
    module: XC\DHL
  - name: packaging_type
    category: XC\DHL
    module: XC\DHL
  - name: dimensions
    category: XC\DHL
    module: XC\DHL
  - name: max_weight
    category: XC\DHL
    module: XC\DHL
